.center{
  text-align: center;
}
.modulo{
  padding-top: 8%;
  padding-bottom: 8%;
  margin-top: 2%;
  margin-bottom: 2%;
}

.red{
  background-color: rgb(91, 225, 249);
}
.cuerpo{
  margin-top: 10%;
  margin-bottom: 10%;
}
